CREATE TABLE [C6Storico].[ST_SPB_NAC] (
	[COGNOMENOME] varchar(128) NULL,
	[CODICEAGENTE] varchar(7) NULL,
	[RETE] varchar(20) NULL,
	[CODICERETE] varchar(1) NULL,
	[CODICEMANAGER] varchar(7) NULL,
	[LIVELLONELLAGERARCHIA] varchar(20) NULL,
	[SUBORDINATI] bit NULL,
	[ID_ELAB] int NULL
)
GO